#header {
	background:url(common/images/header.gif) left top no-repeat;
}

#category {
	padding:17px 0 0;
}

#category li {
	line-height:0;
}

/****************             *****************/
#category {
	padding-top:17px;
	width:100%;
}

/****************            *****************/
	

#info {
	margin:20px 5px;
}

#info dl {
	width:636px;
	height:88px;
	overflow:auto;
	margin-bottom:20px;
	font-size:10pt;
}

#info dt {
	/*width:100px;*/
	margin-right:8px;
	padding-left:65px;
	float:right;
}

#info dd {
	border-bottom:1px dotted #666;
	padding:0 0 0 10px;
	background:url(common/images/info_navi.gif) no-repeat left 7px;
}

/*#info dd a{letter-spacing:-1px;}*/
	#info dt.oshirase {
	background:url(common/images/news01.gif) no-repeat left center;
}

#other_navi {
	width:180px;
}

/*#tayori {
	width:463px;
	height:33px;
	background:url(common/images/news.gif) no-repeat left top;
	padding:15px 0 0 200px;
}

#tayori a {
	color:#930;
	font-size:12px;
}

#tayori a strong {
	font-weight:normal;
}*/

/****************     MainMenu          *****************/
#main_menu {
	margin:3px 20px 5px;
	padding:5px;
	background:#e7e2d4;
	position:relative;
	width:850px;
}

#main_menu h2 {
	width:480px;
	position:absolute;
	top:0px;
	left:190px;
	top:6px;
}

#main_menu #leftmenu {
	width:180px;
}

#main_menu #rightmenu {
	width:180px;
	position:absolute;
	top:0px;
	left:675px;
	top:5px;
}

#main_menu #leftmenu li,
#main_menu #rightmenu li {
}

#main_menu #rightmenu li a {
	display:block;
	width:180px;
	height:41px;
	font-size:9px;
	background-position:left top;
	background-repeat:no-repeat;
	text-decoration:none;
}
#main_menu #rightmenu li a > span {
	display: inline-block;
	padding:0 0 0 15px;
	width:180px;
	color: #F30;
	font-weight:bold;
}
#main_menu #rightmenu li a span.tx{
	visibility:hidden;
}
#main_menu #leftmenu li a {
	display:block;
	width:180px;
	height:34px !important;
	text-indent:0;
	font-size:9px;
	line-height:100%;
	background-position:left top;
	background-repeat:no-repeat;
	text-decoration:none;
}
#main_menu #leftmenu li a > span {
	font-size:9px;
	padding:21px 0 0 15px;
	display: inline-block;
	color: #F30;
	font-weight:bold;
}
#main_menu #leftmenu li a span.tx{
	visibility:hidden;
}

#other_navi ul li a {
	display:block;
	width:180px;
	height:41px;
	text-decoration:none;
	color: #F30;
	font-weight:bold;
	background-position:left top;
	background-repeat:no-repeat;
}
#other_navi ul li a > span{
	font-size:9px;
	padding-top:10px;
	padding-left:10px;
}
#other_navi ul li a span.tx{
	visibility:hidden;
}



#other_navi ul li{
	margin-bottom:5px;
}

#other_navi ul li a{
	height:52px;
}

*+html #main_menu ul li a {
	margin:0 0 -4px;
}

.careteam_s {background-image:url(common/images/menu/careteam_s.jpg);}
#kanwacare {background-image:url(common/images/menu/kanwacare_s.jpg);}
#hope {background-image:url(common/images/menu/hope_s.jpg);}
#link {background-image:url(common/images/menu/link_s.jpg);}
#cooperation {background-image:url(common/images/menu/cooperation.png);}
#supportive {background-image:url(common/images/menu/supportive.png);}
#simin {background-image:url(common/images/menu/simin.jpg);}
#active2 {background-image:url(common/images/menu/active2.jpg);}

.careteam {background-image:url(common/images/menu/careteam.jpg);}
#active {background-image:url(common/images/menu/active.jpg);}
#medical {background-image:url(common/images/menu/medical.jpg);}
#ganpro {background-image:url(common/images/menu/ganpro.jpg);}
#member {background-image:url(common/images/menu/member.jpg);}
#member {background-image:url(common/images/menu/member.jpg);}
#care_training {background-image:url(common/images/menu/care_training0.jpg);}
#care_studies {background-image:url(common/images/menu/care_studies0.jpg);}
#area {background-image:url(common/images/menu/area.jpg);}
#results {background-image:url(common/images/menu/results0.jpg);}
#header {
	background:url(common/images/header.gif) left top no-repeat;
}

#category {
	padding:17px 0 0;
}

#category li {
	line-height:0;
}

/****************      カウンタ       *****************/
#count {
	margin:0 0 0 150px;
}

#main_menu #leftmenu a:hover,
#main_menu #rightmenu a:hover,
#other_navi ul li a:hover{
	background-position:right top;
}

/****************      カウンタ       *****************/
#count {
	margin:0 0 0 150px;
}

